<!DOCTYPE html PUBLIC "-//W3C//DTD HTML+RDFa 1.1//EN">
<!--[if IEMobile 7]><html class="iem7 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if lt IE 7]><html class="lt-ie9 lt-ie8 lt-ie7 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if (IE 7)&(!IEMobile)]><html class="lt-ie9 lt-ie8 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if IE 8]><html class="lt-ie9 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if (gt IE 8)|(gt IEMobile 7)]><!--> <html class="no-js not-oldie" lang="en" dir="ltr" version="HTML+RDFa 1.1"
  xmlns:content="http://purl.org/rss/1.0/modules/content/"
  xmlns:dc="http://purl.org/dc/terms/"
  xmlns:foaf="http://xmlns.com/foaf/0.1/"
  xmlns:og="http://ogp.me/ns#"
  xmlns:rdfs="http://www.w3.org/2000/01/rdf-schema#"
  xmlns:sioc="http://rdfs.org/sioc/ns#"
  xmlns:sioct="http://rdfs.org/sioc/types#"
  xmlns:skos="http://www.w3.org/2004/02/skos/core#"
  xmlns:xsd="http://www.w3.org/2001/XMLSchema#"> <!--<![endif]-->
<head profile="http://www.w3.org/1999/xhtml/vocab">
  <meta charset="utf-8" />

<link rel="shortcut icon" href="/climatechangeisreal/sites/all/themes/epa/favicon.ico" type="image/vnd.microsoft.icon" />
<meta name="HandheldFriendly" content="true" />
<meta name="viewport" content="width=device-width" />
<meta name="MobileOptimized" content="width" />
<meta http-equiv="ImageToolbar" content="false" />
<meta http-equiv="cleartype" content="on" />
<!--googleon: all--><meta name="DC.description" content="Archive of listing of Federal Register notices and links to more information for each rulemaking action related to EPA&#039;s Greenhouse Gas Reporting Program." />
<meta name="DC.title" content="Historical Rulemakings" />
<!--googleoff: snippet--><meta name="keywords" content="archive, Greenhouse Gas Reporting Program, GHGRP, greenhouse gas reporting rule, e-GGRT, GHG, 40 CFR 98, Federal Register, notices, proposals, final rulemaking" />
<link rel="canonical" href="/climatechangeisreal/ghgreporting/historical-rulemakings" />
<link rel="shortlink" href="/climatechangeisreal/ghgreporting/historical-rulemakings" />
<meta name="DC.language" content="en" />
<meta name="DC.Subject.epachannel" content="Laws &amp; Regulations, Science &amp; Technology" />
<meta name="DC.type" content="Policies and Guidance" />
<meta name="DC.date.created" content="2015-12-15" />
<meta name="DC.date.modified" content="2016-12-09" />
<meta name="DC.date.reviewed" content="2017-12-09" />
<meta name="DC.creator" content="US EPA,OAR,OAP,CCD" />
<meta name="WebArea" content="Greenhouse Gas Reporting Program (GHGRP)" />
<meta name="WebAreaType" content="Microsite" />
<meta name="ContentType" content="page" />
  <title>Historical Rulemakings | Greenhouse Gas Reporting Program (GHGRP) | US EPA</title>
  <!--googleoff: all-->
  <link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_3h5HfPyG4w0xmgk_oaLP90_rUIs7Xmed0sNIfCxGAyg.css" media="all" />
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_NFNG4tEiKv-n_hlnQ4iBNlFbb-9XRaRVA9wRk6nUPHY.css" media="all" />
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_Pvo-DHIdW2Qn9LljtH2R1QKqzm8QoJ18zl6wR9Dk-Ak.css" media="all" />
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_28CvFue6tf4M8aL9zid2j2W58Z6HleySMQyNH35QhI0.css" media="all" />

<!--[if lt IE 9]>
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_H7Qs31C_4pOAKdUe1sAA01nOyZTqO_KOIt1uDr0iKB4.css" media="all" />
<![endif]-->
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_68w49Vk1SYPj8EPx2iW8fUagDJ4xc2WJQO7Dn7aLNaU.css" media="all" />
  <link rel="alternate" type="application/atom+xml" title="EPA.gov All Press Releases" href="/climatechangeisreal/newsreleases/search/rss" />
  <link rel="alternate" type="application/atom+xml" title="EPA.gov Headquarters Press Releases" href="/climatechangeisreal/newsreleases/search/rss/field_press_office/headquarters" />
  <link rel="alternate" type="application/atom+xml" title="Greenversations, EPA's Blog" href="https://blog.epa.gov/blog/feed/" />
  <link rel="alternate" type="application/atom+xml" title="Greenhouse Gas Reporting Program (GHGRP)" href="/climatechangeisreal/feed/54443/rss.xml" />  <!--[if lt IE 9]><script src="/climatechangeisreal/sites/all/themes/epa/js/html5.js"></script><![endif]-->  </head>
<body class="html not-front not-logged-in one-sidebar sidebar-first page-node page-node-129741 node-type-page og-context og-context-node og-context-node-54443 section-ghgreporting microsite" >
  <div class="skip-links"><a href="#main-content" class="skip-link element-invisible element-focusable">Jump to main content</a></div>
      
  
  <div class="region-alert">  <div id="block-pane-epa-admin-public-alert-message" class="block block-pane  block-pane-epa-admin-public-alert-message block-alert">
  
  
  
  
      
</div>
<div id="block-pane-epa-gtm" class="block block-pane  block-pane-epa-gtm">
  
  
  
  
      
</div>
  </div>
<div id="brand-header"></div>
<header class="masthead clearfix" role="banner">

      <img class="site-logo" src="/climatechangeisreal/sites/all/themes/epa/logo.png" alt="" />
  
  
  <hgroup class="site-name-and-slogan">
      <h1 class="site-name">

      
      <a href="/climatechangeisreal/" title="Go to the home page" rel="home">      <span>US EPA</span>
      </a>
    </h1>
  
      <div class="site-slogan">United States Environmental Protection Agency</div>
  
  </hgroup>
  
  
  <div class="region-header">  <div id="block-epa-core-gsa-epa-search" class="block block-epa-core  block-epa-core-gsa-epa-search">
  
  
  
  
   
</div>
  </div>
</header>
<div id="brand-menu"></div>
<section id="main-content" class="main-content clearfix" role="main" lang="en">
  <h2 class="microsite-name">Greenhouse Gas Reporting Program (GHGRP)</h2>  
  
  <div class="region-preface clearfix">  

  </div>
    <div class="main-column clearfix">
            
          <!--googleon: all-->
      <h1  class="page-title">Historical Rulemakings</h1>
      <!--googleoff: all-->
    
            
    
    <!--googleon: all-->
    
  
    




<div class="panel-pane pane-node-content" >

  
  
  
  
  
  <div class="pane-content">
    <div class="node node-page clearfix view-mode-full ">

  
  <div class="form-item form-type-select right"><label for="jump-link">View other pages in this section</label><select class="form-select" id="jump-link"><option selected="selected" value="#">Select One</option><option value="/ghgreporting/proposed-rules-ghg-reporting">Proposed Rules</option><option value="/ghgreporting/resources-subpart-ghg-reporting">Resources by Subpart</option><option value="/ghgreporting/training-and-testing-opportunities-ghg-reporting">Training and Testing Opportunities</option><option value="/ghgreporting/rulemaking-notices-ghg-reporting">Rulemaking Notices</option><option value="/xxxxx">e-GGRT Data Reporting System</option><option value="/ghgreporting/confidential-business-information-ghg-reporting">Confidential Business Information</option></select>  <input class="form-submit" id="open-link" type="submit" value="Go" /><span class="disclaimer pdf">You will need Adobe Reader to view some of the files on this page. See <a href="/climatechangeisreal/home/pdf-files">EPA’s About PDF page</a> to learn more</span></div>

<div class="box right clear-right">
	<div class="pane-content">
		<p><a href="http://www.ecfr.gov/cgi-bin/text-idx?c=ecfr&amp;SID=be77ce6e756f0befaa0dd95743e3342e&amp;tpl=/ecfrbrowse/Title40/40cfr98_main_02.tpl"><span
    class="figure image file file-image file-image-png view-mode-full" style="width:192px;"><img alt="Read the Current Rule" title="Read the Current Rule" height="28" width="192" class="media-element file-full" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/large/public/2014-09/read-the-rule-button.png" /></span></a> <a href="/climatechangeisreal/ghgreporting/resources-subpart-ghg-reporting"><span
    class="figure image file file-image file-image-png view-mode-full" style="width:192px;"><img alt="Rulemakings by Subpart Button" title="Rulemakings by Subpart Button" height="28" width="192" class="media-element file-full" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/large/public/2016-01/8083_rulemakingbutton.png" /></span></a></p>
	</div>
</div>

<p>Listing of Federal Register notices and links to more information for each rulemaking action related to EPA's Greenhouse Gas Reporting Program.</p>

<table><caption>Federal Register Rulemaking Notices</caption>
	<thead><tr><th style="width:15%; vertical-align:bottom" scope="col">Federal Register Date</th>
			<th style="width:15%; vertical-align:bottom" scope="col">Citation</th>
			<th style="width:15%; vertical-align:bottom" scope="col">Action</th>
			<th style="width:55%; vertical-align:bottom" scope="col">Description</th>
			<th style="width:55%; vertical-align:bottom" scope="col">First reporting year impacted</th>
		</tr></thead><tbody><tr><td>12/09/2016</td>
			<td>81 FR 89188</td>
			<td>Final Rule</td>
			<td>Finalizes revisions to specific provisions covering 29 subparts of the Greenhouse Gas Reporting Rule to streamline implementation, improve data quality, more accurately reflect industry practices, and provide clarification.<br /><a href="https://www.gpo.gov/fdsys/pkg/FR-2016-12-09/pdf/2016-28564.pdf">Preamble and Rule</a><br /><a href="/climatechangeisreal/ghgreporting/documentation-2015-revisions-and-confidentiality-determinations-data-elements-under">Final Rule Fact Sheet</a><br /><a href="https://www.gpo.gov/fdsys/pkg/FR-2016-01-15/pdf/2015-32753.pdf">Proposed Preamble and Rule</a></td>
			<td>2016<br />
				2017<br />
				2018<br />
				(Varies depending on subpart)</td>
		</tr><tr><td>11/30/2016</td>
			<td>81 FR 86490</td>
			<td><span>Final Rule</span></td>
			<td><span>Finalizes revisions to the Petroleum and Natural Gas Systems source category (subpart W) to add new monitoring methods consistent with the New Source Performance Standard for the oil and gas industry. Also finalizes emission factors for leaking equipment to be used in conjunction with these monitoring methods and confidentiality determinations for new or substantially revised data elements.<br /><a href="https://www.gpo.gov/fdsys/pkg/FR-2016-11-30/pdf/2016-27981.pdf">Preamble and Rule</a><br /><a href="/climatechangeisreal/ghgreporting/documentation-2015-leak-detection-methodology-revisions-and-confidentiality">Final Rule Fact Sheet</a><br /><a href="https://www.gpo.gov/fdsys/pkg/FR-2016-01-29/pdf/2016-01669.pdf">Proposed Preamble and Rule</a></span></td>
			<td>2017</td>
		</tr><tr><td>05/25/2016</td>
			<td>81 FR 33219</td>
			<td>Notice (Information Collection Request Renewal)</td>
			<td><span>Requests a renewal of the existing GHGRP Information Collection Request (ICR) from the Office of Management and Budget (OMB). The current ICR, which was scheduled to expire on May 31, 2016, will operate under a temporary extension during OMB’s review.</span><br /><a href="https://www.gpo.gov/fdsys/pkg/FR-2016-05-25/pdf/2016-12310.pdf">Notice (PDF)</a></td>
			<td>N/A</td>
		</tr><tr><td>01/15/2016</td>
			<td>81 FR 2536</td>
			<td>Proposed Rule</td>
			<td>
				<p>Proposes revisions to specific provisions covering 30 subparts to streamline implementation, improve data quality, more accurately reflect industry practices, and provide clarification.<br /><a href="https://www.gpo.gov/fdsys/pkg/FR-2016-02-26/pdf/2016-04197.pdf">Notice: Extension of Public Comment Period</a><br /><a href="https://www.gpo.gov/fdsys/pkg/FR-2016-01-15/pdf/2015-32753.pdf">Preamble and Rule</a><br /><a href="/climatechangeisreal/ghgreporting/documentation-2015-revisions-and-confidentiality-determinations-data-elements-under">Fact Sheet</a></p>
			</td>
			<td>
				<p>2016<br />
					2017<br />
					2018<br />
					(Varies depending on subpart)</p>
			</td>
		</tr><tr><td>11/05/2015</td>
			<td>80 FR 68534</td>
			<td>Notice; Information Collection Request Renewal</td>
			<td>
				<p>Announces EPA's plan to submit a request to renew an existing Information Collection Request (ICR) to the Office of Management and Budget (OMB). Also solicits comments on specific aspects of the proposed ICR. The current ICR for the GHGRP is scheduled to expire on May 31, 2016.<br /><a href="http://www.gpo.gov/fdsys/pkg/FR-2015-11-05/pdf/2015-28275.pdf">Notice (PDF)</a> <span class="fileinfo">(3pp, 220K, <a href="/climatechangeisreal/home/pdf-files">About PDF</a>)</span> </p>
			</td>
			<td>N/A</td>
		</tr><tr><td>10/22/2015</td>
			<td>80 FR 64262</td>
			<td>Final Rule</td>
			<td>
				<p>Finalizes new reporting requirements for onshore petroleum and natural gas gathering and boosting activities, onshore natural gas transmission pipelines, completions and workovers of oil wells with hydraulic fracturing, and well identification numbers as well as finalizes confidentiality determinations for new data elements.<br /><a href="http://www.gpo.gov/fdsys/pkg/FR-2015-10-22/pdf/2015-25840.pdf">Preamble and Rule</a><br /><a href="/climatechangeisreal/ghgreporting/documentation-2015-revisions-and-confidentiality-determinations-petroleum-and-natural">Fact Sheet</a><br /><a href="http://www.gpo.gov/fdsys/pkg/FR-2014-12-09/pdf/2014-28395.pdf">Proposed Preamble and Rule (PDF)</a> <span class="fileinfo">(136pp, 529K, <a href="/climatechangeisreal/home/pdf-files">About PDF</a>)</span></p>
			</td>
			<td>2016</td>
		</tr><tr><td style="vertical-align:top">12/11/2014</td>
			<td style="vertical-align:top">79 FR 73750</td>
			<td style="vertical-align:top">Final Rule</td>
			<td style="vertical-align:top">
				<p>Finalizes amendments that add chemical-specific and default global warming potentials (GWPs) for fluorinated greenhouse gases (F-GHGs) and fluorinated heat transfer fluids (F-HTFs) to the general provisions of the Greenhouse Gas Reporting Rule, makes conforming changes to the provisions for the Electronics Manufacturing and Fluorinated Gas Production source categories, amends certain provisions of the Fluorinated Gas Production source category, and establishes confidentiality determinations for certain reporting requirements of the Fluorinated Gas Production source category.<br /><a href="http://www.gpo.gov/fdsys/pkg/FR-2014-12-24/pdf/2014-30178.pdf">Correction notice (PDF)</a> <span class="fileinfo">(1 pp, 230K, <a href="/climatechangeisreal/home/pdf-files">About PDF</a>)</span><br /><a href="http://www.gpo.gov/fdsys/pkg/FR-2014-12-11/pdf/2014-28444.pdf">Preamble and Rule (PDF)</a> <span class="fileinfo">(48 pp, 796K)</span><br /><a href="/climatechangeisreal/ghgreporting/final-rule-addition-global-warming-potentials-general-provisions-and-amendments-and">Fact Sheet </a><br /><a href="http://www.gpo.gov/fdsys/pkg/FR-2013-09-11/pdf/2013-21773.pdf">Proposed Preamble and Rule (09/11/2013) (PDF)</a> <span class="fileinfo">(31 pp, 550K, <a href="/climatechangeisreal/home/pdf-files">About PDF</a>)</span><br /><a href="http://www.gpo.gov/fdsys/pkg/FR-2013-11-19/pdf/2013-27288.pdf">Proposed Rule (11-19-2013) (PDF)</a> <span class="fileinfo">(24 pp, 400K, <a href="/climatechangeisreal/home/pdf-files">About PDF</a>)</span><br /><a href="http://www.gpo.gov/fdsys/pkg/FR-2014-07-31/pdf/2014-17963.pdf">Proposed Preamble and Rule (7-31-2014) (PDF)</a> <span class="fileinfo">(21 pp, 370K, <a href="/climatechangeisreal/home/pdf-files">About PDF</a>)</span><br /><a href="http://www.gpo.gov/fdsys/pkg/FR-2013-04-05/pdf/2013-07977.pdf">Notice of Data Availability (PDF)</a> <span class="fileinfo">(6 pp, 251K, <a href="/climatechangeisreal/home/pdf-files">About PDF</a>)</span></p>
			</td>
			<td style="vertical-align:top">2014</td>
		</tr><tr><td style="vertical-align:top">11/25/2014</td>
			<td style="vertical-align:top">79 FR 70352</td>
			<td style="vertical-align:top">Final Rule</td>
			<td style="vertical-align:top">Finalizes amendments to subpart W and subpart A of the GHGRP, including revisions to certain calculation methods, monitoring and data reporting requirements, terms and definitions, and corrects technical and editorial errors. Also finalizes confidentiality determinations for new or substantially revised data elements contained in these amendments, and finalizes a revised confidentiality determination for one existing data element.<br /><a href="http://www.gpo.gov/fdsys/pkg/FR-2014-11-25/pdf/2014-27681.pdf">Preamble and rule (PDF)</a> <span class="fileinfo">(75 pp, 1MB)</span><br /><a href="/climatechangeisreal/ghgreporting/proposed-rule-greenhouse-gas-reporting-rule-revisions-and-confidentiality">Fact sheet </a><br /><a href="http://www.gpo.gov/fdsys/pkg/FR-2014-03-10/pdf/2014-04408.pdf">Proposed Preamble and rule (PDF)</a> <span class="fileinfo">(68pp, 937K, <a href="/climatechangeisreal/home/pdf-files">About PDF</a>)</span></td>
			<td style="vertical-align:top">2015</td>
		</tr><tr><td style="vertical-align:top">10/24/2014</td>
			<td style="vertical-align:top">79 FR 63750</td>
			<td style="vertical-align:top">Final Rule</td>
			<td style="vertical-align:top">Finalizes amendments to reporting and recordkeeping requirements and an alternative electronic verification approach in 23 subparts of the Greenhouse Gas Reporting Program.  These changes address concerns that public disclosure of certain data elements that are inputs to the equations used to calculate emissions would reveal business sensitive information and maintain EPA’s ability to verify emissions, and ensure compliance.<br /><a href="http://www.gpo.gov/fdsys/pkg/FR-2014-10-24/pdf/2014-23780.pdf">Preamble and Rule (PDF)</a> <span class="fileinfo">(51 pp, 633K)</span><br /><a href="/climatechangeisreal/ghgreporting/2015-inputs-rule-factsheet">Fact Sheet</a><br /><a href="http://www.gpo.gov/fdsys/pkg/FR-2013-09-11/pdf/2013-21773.pdf">Proposed Preamble and Rule (PDF)</a> <span class="fileinfo">(31 pp, 550K, <a href="/climatechangeisreal/home/pdf-files">About PDF</a>)</span><br /><a href="/climatechangeisreal/ghgreporting/memorandum-list-inputs-equations-data-elements-not-be-reported">Memorandum: List of ‘Inputs to Equations’ Data Elements Not To Be Reported </a><br /><a href="/climatechangeisreal/ghgreporting/confidential-business-information">More Information</a></td>
			<td style="vertical-align:top">2014</td>
		</tr><tr><td style="vertical-align:top">06/09/2014</td>
			<td style="vertical-align:top">79 FR 32948</td>
			<td style="vertical-align:top">Notice</td>
			<td style="vertical-align:top">This notice describes the EPA’s intent to publish aggregated versions of certain data collected under the Greenhouse Gas Reporting Program, including totals, averages, and other aggregated versions of data submitted by individual reporters. The data that EPA intends to aggregate were determined in previous rulemakings to be confidential business information in their original, non-aggregated form. This notice describes the criteria EPA plans to use to determine whether confidential data are sufficiently aggregated such that publishing them would provide useful information while protecting the data that are entitled to confidentiality. In a memorandum to the docket for this notice, EPA also provides a list of data elements identified for possible future publication in aggregated form if they meet the final version of these criteria.<br /><a href="http://www.gpo.gov/fdsys/pkg/FR-2014-06-09/pdf/2014-13425.pdf">Notice (PDF)</a> <span class="fileinfo">(6 pp, 225K)</span><br /><a href="/climatechangeisreal/ghgreporting/cbi-aggregation-memo-060214">Memo: Publication of Aggregated Greenhouse Gas Data </a></td>
			<td style="vertical-align:top">N/A</td>
		</tr><tr><td style="vertical-align:top">11/29/2013</td>
			<td style="vertical-align:top">78 FR 71904</td>
			<td style="vertical-align:top">Final Rule</td>
			<td style="vertical-align:top">Finalizes amendments that consist of amendments related to global warming potentials (GWPs), and other amendments largely based on feedback from stakeholders.
				<p><a href="http://www.gpo.gov/fdsys/pkg/FR-2014-01-22/pdf/2014-01214.pdf">Correction Notice (PDF)</a> <span class="fileinfo">(2 pp, 248K, <a href="/climatechangeisreal/home/pdf-files">About PDF</a>)</span><br /><a href="http://www.gpo.gov/fdsys/pkg/FR-2013-11-29/pdf/2013-27996.pdf">Preamble and Rule (PDF)</a> <span class="fileinfo">(79 pp, 935K, <a href="/climatechangeisreal/home/pdf-files">About PDF</a>)</span><br /><a href="/climatechangeisreal/ghgreporting/11292013-memo-table-final-2013-revisions-greenhouse-gas-reporting-rule">Memo: Table of Final 2013 Revisions to the Greenhouse Gas Reporting Rule </a><br /><a href="http://www.regulations.gov/contentStreamer?documentId=EPA-HQ-OAR-2012-0934-0127&amp;disposition=attachment&amp;contentType=pdf">Summary of Public Comments and Responses</a><br /><a href="/climatechangeisreal/ghgreporting/11292013-fact-sheet">Factsheet</a> <br /><a href="https://www.gpo.gov/fdsys/pkg/FR-2013-04-02/pdf/2013-06093.pdf">Proposed Rule</a></p>
			</td>
			<td style="vertical-align:top">2014</td>
		</tr><tr><td style="vertical-align:top">11/13/2013</td>
			<td style="vertical-align:top">78 FR 68162</td>
			<td style="vertical-align:top">Final Rule</td>
			<td style="vertical-align:top">Amends the calculation and monitoring methodologies for subpart I, Electronics Manufacturing. Changes include revising certain calculation methods and adding a new method, amending data reporting requirements, and clarifying terms and definitions. Finalizes confidentiality determinations for the reporting of the new and revised data elements being finalized in this rule. Many of these changes are in response to stakeholder feedback on specific aspects of subpart I. This final rule also amends subpart A, General Provisions, to correspond with the changes to the reporting requirements in subpart I.<br /><a href="http://www.gpo.gov/fdsys/pkg/FR-2013-11-13/pdf/2013-23804.pdf">Preamble and Rule (PDF)</a> <span class="fileinfo">(78 pp, 2M)</span><br /><a href="/climatechangeisreal/ghgreporting/11132013-fact-sheet">Fact Sheet </a><br /><a href="/climatechangeisreal/ghgreporting/subpart-i-electronics-manufacturing">More information</a><br /><a href="http://www.gpo.gov/fdsys/pkg/FR-2012-10-16/pdf/2012-22348.pdf">Proposed Preamble and Rule (PDF)</a> <span class="fileinfo">(65 pp, 794K, <a href="/climatechangeisreal/home/pdf-files">About PDF</a>)</span><br /><a href="/climatechangeisreal/ghgreporting/10162012-fact-sheet">Proposed Subpart I Amendments Fact Sheet </a></td>
			<td style="vertical-align:top">2014</td>
		</tr><tr><td style="vertical-align:top">05/01/2013</td>
			<td style="vertical-align:top">78 FR 25392</td>
			<td style="vertical-align:top">Final Rule</td>
			<td style="vertical-align:top">
				<p>Revises the deadline by which owners or operators of facilities subject to the Petroleum and Natural Gas Systems Source Category (Subpart W) must submit requests for use of best available monitoring methods (BAMM) to the Administrator.<br /><a href="http://www.gpo.gov/fdsys/pkg/FR-2013-05-01/pdf/2013-10184.pdf">Final Rule (PDF)</a> <span class="fileinfo">(5 pp, 255K)</span><br /><a href="/climatechangeisreal/ghgreporting/revision-best-available-monitoring-method-request-submission-deadline-petroleum-and">Fact Sheet </a><br /><a href="/climatechangeisreal/ghgreporting/response-comments-bamm">Response to Comments</a><br /><a href="http://www.gpo.gov/fdsys/pkg/FR-2013-02-19/pdf/2013-03469.pdf">Proposed Preamble and Rule (PDF)</a> <span class="fileinfo">(2 pp, 203K, <a href="/climatechangeisreal/home/pdf-files">About PDF</a>)</span><br /><a href="/climatechangeisreal/ghgreporting/revision-bamm-request-submission-deadline">Cost Burden Memorandum for Proposal </a></p>
			</td>
			<td style="vertical-align:top">2014</td>
		</tr><tr><td style="vertical-align:top">08/24/2012</td>
			<td style="vertical-align:top">77 FR 51477</td>
			<td style="vertical-align:top">Final Rule</td>
			<td style="vertical-align:top">
				<p>Addresses concerns raised by reporters and corrects error; provides greater clarity and flexibility to facilities subject to subparts A (General Provisions), I (Electronics Manufacturing), L (Fluorinated Gas Producers), W (Petroleum and Natural Gas Systems), and TT (Industrial Waste Landfills).<br /><a href="http://www.gpo.gov/fdsys/pkg/FR-2012-08-24/pdf/2012-19957.pdf">Preamble and Rule (PDF)</a> <span class="fileinfo">(19 pp, 462K)</span><br /><a href="/climatechangeisreal/ghgreporting/08242012-fact-sheet">Fact Sheet </a><br /><a href="http://www.gpo.gov/fdsys/pkg/FR-2012-05-21/pdf/2012-12193.pdf">Proposed Preamble and Rule (PDF)</a> <span class="fileinfo">(19 pp, 420K, <a href="/climatechangeisreal/home/pdf-files">About PDF</a>)</span><br /><a href="/climatechangeisreal/ghgreporting/technical-corrections">More information</a></p>
			</td>
			<td style="vertical-align:top">2011</td>
		</tr><tr><td style="vertical-align:top">08/13/2012</td>
			<td style="vertical-align:top">77 FR 48072</td>
			<td style="vertical-align:top">Final Rule</td>
			<td style="vertical-align:top">Finalizes confidentiality determinations for most data elements to be reported under nine subparts; defers the deadline for reporting certain recently added data elements that are inputs to emission equations in three subparts; finalizes amendments to Electronics Manufacturing (subpart I) to remove the requirement for a facility to recalculate the previous reporting years emissions and resubmit them to EPA where use of BAMM is allowed.
				<p><a href="http://www.gpo.gov/fdsys/pkg/FR-2012-08-13/pdf/2012-19559.pdf">Preamble and Rule (PDF)</a> (88 pp, 287K)<br /><a href="/climatechangeisreal/ghgreporting/2012-cbi-factsheet">Fact Sheet: Final Confidentiality Determinations for Nine Subparts and Amendments to Subparts A and I </a><br /><a href="http://www.gpo.gov/fdsys/pkg/FR-2012-02-24/pdf/2012-4320.pdf">Proposed Preamble and Rule (subpart W) (PDF)</a> <span class="fileinfo">(23 pp, 261K, <a href="/climatechangeisreal/home/pdf-files">About PDF</a>)</span><br /><a href="http://www.gpo.gov/fdsys/pkg/FR-2012-02-22/pdf/2012-3778.pdf">Proposed Preamble and Rule (subpart I) (PDF)</a> <span class="fileinfo">(17 pp, 212K, <a href="/climatechangeisreal/home/pdf-files">About PDF</a>)</span><br /><a href="http://www.gpo.gov/fdsys/pkg/FR-2012-01-10/pdf/2011-33591.pdf">Proposed Preamble and Rule (subparts L, DD, II, QQ, RR, SS, TT, UU) (PDF)</a> <span class="fileinfo">(19 pp, 230K, <a href="/climatechangeisreal/home/pdf-files">About PDF</a>)</span><br /><a href="/climatechangeisreal/ghgreporting/confidential-business-information">More information</a></p>
			</td>
			<td style="vertical-align:top">2011</td>
		</tr><tr><td style="vertical-align:top">02/22/2012</td>
			<td style="vertical-align:top">77 FR 10373</td>
			<td style="vertical-align:top">Final Rule</td>
			<td style="vertical-align:top">Finalizes amendments to the definition of fluorinated heat transfer fluids and to the provisions to estimate and report emissions from fluorinated heat transfer fluids.<br /><a href="http://www.gpo.gov/fdsys/pkg/FR-2012-02-22/pdf/2012-3769.pdf">Preamble and Rule (PDF)</a> <span class="fileinfo">(9 pp, 184K)</span><br /><a href="http://www.gpo.gov/fdsys/pkg/FR-2011-09-09/pdf/2011-21725.pdf">Proposed Rule (PDF)</a> <span class="fileinfo">(42 pp, 437K, <a href="/climatechangeisreal/home/pdf-files">About PDF</a>)</span><br /><a href="/climatechangeisreal/ghgreporting/subpart-i-electronics-manufacturing">More information</a></td>
			<td style="vertical-align:top">2011</td>
		</tr><tr><td style="vertical-align:top">12/23/2011</td>
			<td style="vertical-align:top">76 FR 80554</td>
			<td style="vertical-align:top">Final Rule</td>
			<td style="vertical-align:top">Amends specific provisions in subparts A and W.<br /><a href="http://www.gpo.gov/fdsys/pkg/FR-2011-12-23/pdf/2011-31532.pdf">Preamble and Rule (PDF)</a> <span class="fileinfo">(42 pp, 552K)</span><br /><a href="http://www.gpo.gov/fdsys/pkg/FR-2011-08-04/pdf/2011-18712.pdf">Proposed Rule (08/04/2011) (PDF)</a> <span class="fileinfo">(30 pp, 427K, <a href="/climatechangeisreal/home/pdf-files">About PDF</a>)</span><br /><a href="http://www.gpo.gov/fdsys/pkg/FR-2011-09-09/pdf/2011-21725.pdf">Proposed Rule (09/09/2011) (PDF)</a> <span class="fileinfo">(42 pp, 437K, <a href="/climatechangeisreal/home/pdf-files">About PDF</a>)</span><br /><a href="/climatechangeisreal/ghgreporting/subpart-w-petroleum-and-natural-gas-systems">More Information</a></td>
			<td style="vertical-align:top">2011</td>
		</tr><tr><td style="vertical-align:top">11/29/2011</td>
			<td style="vertical-align:top">76 FR 73866</td>
			<td style="vertical-align:top">Final Rule</td>
			<td style="vertical-align:top">Corrects technical and editorial errors, clarify compliance obligations, correct data reporting elements, and make other changes to subparts A, W, FF, II, OO, RR, and TT.<br /><a href="http://www.gpo.gov/fdsys/pkg/FR-2011-11-29/pdf/2011-29742.pdf">Final Rule (PDF)</a> <span class="fileinfo">(25 pp, 341K)</span><br /><a href="http://www.gpo.gov/fdsys/pkg/FR-2011-08-04/pdf/2011-18712.pdf">Proposed Rule (PDF)</a> <span class="fileinfo">(30 pp, 427K, <a href="/climatechangeisreal/home/pdf-files">About PDF</a>)</span><br /><a href="/climatechangeisreal/ghgreporting/technical-corrections#2011TechnicalCorrections">More Information</a></td>
			<td style="vertical-align:top">2011</td>
		</tr><tr><td style="vertical-align:top">09/27/2011</td>
			<td style="vertical-align:top">76 FR 59542</td>
			<td style="vertical-align:top">Final Rule</td>
			<td style="vertical-align:top">Electronics Manufacturing (Subpart I): Amends calculation methodologies to afford flexibility to certain manufacturers.<br /><a href="http://www.gpo.gov/fdsys/pkg/FR-2011-09-27/pdf/2011-24364.pdf">Preamble and Rule</a> <span class="fileinfo">(10 pp, 185K)</span><br /><a href="http://www.gpo.gov/fdsys/pkg/FR-2011-06-22/pdf/2011-15651.pdf">Proposed Rule (06/22/2011) (PDF)</a> <span class="fileinfo">(8 pp, 217K, <a href="/climatechangeisreal/home/pdf-files">About PDF</a>)</span><br /><a href="http://edocket.access.gpo.gov/2010/pdf/2010-11430.pdf">Subpart I, Electronics Manufacturing, Notice of Data Availability (NODA) (PDF)</a> <span class="fileinfo">(3 pp, 56K, <a href="/climatechangeisreal/home/pdf-files">About PDF</a>)</span><br /><a href="/climatechangeisreal/ghgreporting/subpart-i-electronics-manufacturing">More Information</a></td>
			<td style="vertical-align:top">2011</td>
		</tr><tr><td style="vertical-align:top">09/27/2011</td>
			<td style="vertical-align:top">76 FR 59533</td>
			<td style="vertical-align:top">Final Rule</td>
			<td style="vertical-align:top">Petroleum and Natural Gas Systems (Subpart W): Revises provisions and deadlines for use of best available monitoring methods (BAMM).<br /><a href="http://www.gpo.gov/fdsys/pkg/FR-2011-09-27/pdf/2011-24362.pdf">Preamble and Rule (PDF)</a> <span class="fileinfo">(9 pp, 175K)</span><br /><a href="http://www.gpo.gov/fdsys/pkg/FR-2011-06-27/pdf/2011-16010.pdf">Proposed Rule (PDF)</a> <span class="fileinfo">(8pp, 212K, <a href="/climatechangeisreal/home/pdf-files">About PDF</a>)</span><br /><a href="/climatechangeisreal/ghgreporting/subpart-w-petroleum-and-natural-gas-systems">More Information</a></td>
			<td style="vertical-align:top">2011</td>
		</tr><tr><td style="vertical-align:top">08/25/2011</td>
			<td style="vertical-align:top">76 FR 53057</td>
			<td style="vertical-align:top">Final Rule</td>
			<td style="vertical-align:top">Defers reporting of certain data elements that are inputs to emissions equations until 03/31/2012 and others until 03/31/2015.<br /><a href="http://www.gpo.gov/fdsys/pkg/FR-2011-08-25/pdf/2011-21727.pdf">Preamble and Rule (PDF)</a> <span class="fileinfo">(15 pp, 235K)</span><br /><a href="http://edocket.access.gpo.gov/2010/pdf/2010-32450.pdf">Proposed Preamble and Rule (PDF)</a> <span class="fileinfo">(11 pp, 139K, <a href="/climatechangeisreal/home/pdf-files">About PDF</a>)</span><br /><a href="/climatechangeisreal/ghgreporting/confidential-business-information">More information</a></td>
			<td style="vertical-align:top">2010</td>
		</tr><tr><td style="vertical-align:top">06/22/2011</td>
			<td style="vertical-align:top">76 FR 36339</td>
			<td style="vertical-align:top">Grant of Reconsideration</td>
			<td style="vertical-align:top">Electronics Manufacturing (Subpart I): Extends three deadlines related to using Best Available Monitoring Methods (BAMM) from June 30, 2011 to September 30, 2011.<br /><a href="http://www.gpo.gov/fdsys/pkg/FR-2011-06-22/pdf/2011-15650.pdf">Final Rule (PDF)</a> <span class="fileinfo">(4 pp, 194K)</span><br /><a href="/climatechangeisreal/ghgreporting/subpart-i-electronics-manufacturing">More information</a></td>
			<td style="vertical-align:top">N/A</td>
		</tr><tr><td style="vertical-align:top">04/25/2011</td>
			<td style="vertical-align:top">76 FR 22825</td>
			<td style="vertical-align:top">Final Rule; Grant of Reconsideration</td>
			<td style="vertical-align:top">Petroleum and Natural Gas Systems (Subpart W) : Extends deadline for submitting BAMM requests during the 2011 calendar year from April 30, 2011 to July 31, 2011; extends period during which specific sources could automatically use BAMM.<br /><a href="http://edocket.access.gpo.gov/2011/pdf/2011-10026.pdf">Preamble and Rule (PDF)</a> <span class="fileinfo">(3 pp, 52K)</span><br /><a href="/climatechangeisreal/ghgreporting/subpart-w-petroleum-and-natural-gas-systems">More information</a></td>
			<td style="vertical-align:top">N/A</td>
		</tr><tr><td style="vertical-align:top">03/18/2011</td>
			<td style="vertical-align:top">76 FR 14812</td>
			<td style="vertical-align:top">Final Rule</td>
			<td style="vertical-align:top">Extends 2010 reporting deadline from March 31, 2011 to September 30, 2011.<br /><a href="http://edocket.access.gpo.gov/2011/pdf/2011-6417.pdf">Final Rule (PDF)</a> <span class="fileinfo">(7 pp, 70K)</span></td>
			<td style="vertical-align:top">2010</td>
		</tr><tr><td style="vertical-align:top">12/27/2010</td>
			<td style="vertical-align:top">75 FR 81338</td>
			<td style="vertical-align:top">Interim Final Regulation</td>
			<td style="vertical-align:top">Deferral of Reporting Date for certain Data Elements: Defers the 2010 reporting deadline for direct emitters with certain data elements to August 31, 2011.<br /><br /><a href="/climatechangeisreal/ghgreporting/confidential-business-information">More Information</a></td>
			<td style="vertical-align:top">N/A</td>
		</tr><tr><td style="vertical-align:top">12/17/2010</td>
			<td style="vertical-align:top">75 FR 79092</td>
			<td style="vertical-align:top">Final Rule</td>
			<td style="vertical-align:top">Corrects technical and editorial errors, and clarifies rule provisions for subparts C, D, E, F, G, H, K, N, O, P, Q, R, S, V, X, Y, Z, AA, BB, CC, EE, GG, HH, JJ, NN, OO and PP.<br /><a href="http://edocket.access.gpo.gov/2010/pdf/2010-30286.pdf">Preamble and Rule (PDF)</a> <span class="fileinfo">(81 pp, 667K)</span><br /><a href="http://edocket.access.gpo.gov/2010/pdf/2010-18354.pdf">Proposed Preamble and Rule (PDF)</a> <span class="fileinfo">(72 pp, 478K, <a href="/climatechangeisreal/home/pdf-files">About PDF</a>)</span><br /><a href="/climatechangeisreal/ghgreporting/technical-corrections#December2010">More information</a></td>
			<td style="vertical-align:top">2010</td>
		</tr><tr><td style="vertical-align:top">12/01/2010</td>
			<td style="vertical-align:top">75 FR 75060</td>
			<td style="vertical-align:top">Final Rule</td>
			<td style="vertical-align:top">Adds subparts RR (Geologic Sequestration of Carbon Dioxide) and subpart UU (Injection of Carbon Dioxide).<br /><a href="http://edocket.access.gpo.gov/2010/pdf/2010-29934.pdf">Preamble and Rule (PDF)</a> <span class="fileinfo">(31 pp, 340K)</span><br /><a href="http://www.gpo.gov/fdsys/pkg/FR-2010-04-12/pdf/2010-6766.pdf">Proposed Preamble and Rule (PDF)</a> <span class="fileinfo">(31 pp, 280K, <a href="/climatechangeisreal/home/pdf-files">About PDF</a>)</span><br /><a href="/climatechangeisreal/ghgreporting/subpart-rr-geologic-sequestration-carbon-dioxide">More information about Geologic Sequestration</a><br /><a href="/climatechangeisreal/ghgreporting/subpart-uu-injection-carbon-dioxide">More information about Underground Injection</a></td>
			<td style="vertical-align:top">2011</td>
		</tr><tr><td style="vertical-align:top">12/01/2010</td>
			<td style="vertical-align:top">75 FR 74774</td>
			<td style="vertical-align:top">Final Rule</td>
			<td style="vertical-align:top">Adds subparts I, L, DD, QQ, and SS.<br /><a href="http://edocket.access.gpo.gov/2010/pdf/2010-28803.pdf">Preamble and Rule (PDF)</a> <span class="fileinfo">(89 pp, 1.0M)</span><br /><a href="http://www.gpo.gov/fdsys/pkg/FR-2010-04-12/pdf/2010-6768.pdf">Proposed Preamble and Rule (PDF)</a> <span class="fileinfo">(72 pp, 546K, <a href="/climatechangeisreal/home/pdf-files">About PDF</a>)</span><br />
				More Information on Subparts<a href="/climatechangeisreal/ghgreporting/subpart-i-electronics-manufacturing"> I</a>, <a href="/climatechangeisreal/ghgreporting/subpart-l-fluorinated-gas-production">L</a>, <a href="/climatechangeisreal/ghgreporting/subpart-dd-use-electric-transmission-and-distribution-equipment">DD</a>, <a href="/climatechangeisreal/ghgreporting/subpart-qq-imports-and-exports-equipment-pre-charged-fluorinated-ghgs-or-containing">QQ</a>, <a href="/climatechangeisreal/ghgreporting/subpart-ss-manufacture-electric-transmission-and-distribution-equipment">SS</a></td>
			<td style="vertical-align:top">2011</td>
		</tr><tr><td style="vertical-align:top">11/30/2010</td>
			<td style="vertical-align:top">75 FR 74458</td>
			<td style="vertical-align:top">Final Rule</td>
			<td style="vertical-align:top">Petroleum and Natural Gas Systems (Subpart W): Requires monitoring and reporting of greenhouse gas emissions from petroleum and natural gas systems.<br /><a href="http://edocket.access.gpo.gov/2010/pdf/2010-28655.pdf">Preamble and Rule (PDF)</a> <span class="fileinfo">(59 pp, 670K)</span><br /><a href="http://www.gpo.gov/fdsys/pkg/FR-2010-04-12/pdf/2010-6767.pdf">Proposed Rule (PDF)</a> <span class="fileinfo">(43 pp, 326K, <a href="/climatechangeisreal/home/pdf-files">About PDF</a>)</span><br /><a href="/climatechangeisreal/ghgreporting/subpart-w-petroleum-and-natural-gas-systems">More information</a></td>
			<td style="vertical-align:top">2011</td>
		</tr><tr><td style="vertical-align:top">10/28/2010</td>
			<td style="vertical-align:top">75 FR 66434</td>
			<td style="vertical-align:top">Final Rule</td>
			<td style="vertical-align:top">Corrects technical and editorial errors, and clarifies rule provisions for subparts E, H, K, N, O, P, Q, S, V, Z, CC, EE, GG, HH, LL, and NN.<br /><a href="http://edocket.access.gpo.gov/2010/pdf/2010-26506.pdf">Preamble and Rule (PDF)</a> <span class="fileinfo">(47 pp, 376K)</span><br /><a href="http://edocket.access.gpo.gov/2010/pdf/2010-13361.pdf">Proposed Preamble and Rule (PDF)</a> <span class="fileinfo">(34 pp, 316K, <a href="/climatechangeisreal/home/pdf-files">About PDF</a>)</span><br /><a href="/climatechangeisreal/ghgreporting/technical-corrections#October2010">More Information</a></td>
			<td style="vertical-align:top">2010</td>
		</tr><tr><td style="vertical-align:top">09/22/2010</td>
			<td style="vertical-align:top">75 FR 57669</td>
			<td style="vertical-align:top">Final Rule</td>
			<td style="vertical-align:top">Requires reporters to provide information about parent companies, their North American Industry Classification System (NAICS) code, and whether emissions are from cogeneration.<br /><a href="http://edocket.access.gpo.gov/2010/pdf/2010-23674.pdf">Preamble and Rule (PDF)</a> <span class="fileinfo">(18 pp, 137K)</span><br /><a href="http://edocket.access.gpo.gov/2010/pdf/2010-6765.pdf">Proposed Preamble and Rule (PDF)</a> <span class="fileinfo">(14 pp, 106K, <a href="/climatechangeisreal/home/pdf-files">About PDF</a>)</span><br /><a href="/climatechangeisreal/ghgreporting/subpart-general-provisions-parent-company">More Information</a></td>
			<td style="vertical-align:top">2010</td>
		</tr><tr><td style="vertical-align:top">07/12/2010</td>
			<td style="vertical-align:top">75 FR 39736</td>
			<td style="vertical-align:top">Final Rule</td>
			<td style="vertical-align:top">Finalizes the mandatory reporting of four source categories for Reporting Year 2011. These comprise Subparts T, FF, II, and TT.<br /><a href="http://edocket.access.gpo.gov/2010/pdf/2010-16488.pdf">Preamble and Rule (PDF)</a> <span class="fileinfo">(43 pp, 372K)</span><br /><a href="http://www.regulations.gov/search/Regs/contentStreamer?objectId=0900006480abe53b&amp;disposition=attachment&amp;contentType=pdf&#10;">Proposed Rule (03/16/2010) (PDF) </a><br /><a href="/climatechangeisreal/ghgreporting/federal-register-e9-5711">Proposed Rule (04/10/2009) (PDF) </a><br />
				More Information on Subparts <a href="/climatechangeisreal/ghgreporting/subpart-t-magnesium-production">T</a>, <a href="/climatechangeisreal/ghgreporting/subpart-ff-underground-coal-mines">FF</a>, <a href="/climatechangeisreal/ghgreporting/subpart-ii-industrial-wastewater-treatment">II</a>, <a href="/climatechangeisreal/ghgreporting/subpart-tt-industrial-waste-landfills">TT</a></td>
			<td style="vertical-align:top">2011</td>
		</tr><tr><td style="vertical-align:top">10/30/2009</td>
			<td style="vertical-align:top">74 FR 56260</td>
			<td style="vertical-align:top">Final Rule</td>
			<td style="vertical-align:top">
				<p>Finalizes the mandatory reporting of 30 source categories for Reporting Year 2010. These comprise subparts: A, C, D, E, F, G, H, N, O, P, Q, R, S, U, V, X, Y, Z, AA, BB, CC, EE, GG, HH, JJ, LL, MM, NN, OO, and PP.<br /><a href="http://www.gpo.gov/fdsys/pkg/FR-2009-10-30/pdf/E9-23315.pdf">Preamble and Rule (PDF)</a> <span class="fileinfo">(260 pp, 1.4M)</span><br /><a href="/climatechangeisreal/ghgreporting/proposed-mandatory-reporting-greenhouse-gases-rule">Proposed Rule</a><br /><a href="/climatechangeisreal/ghgreporting/proposed-mandatory-reporting-greenhouse-gases-preamble">Proposed Preamble</a></p>
			</td>
			<td style="vertical-align:top">2010</td>
		</tr></tbody></table></div>
  </div>

  
  
</div>



<div id="block-pane-epa-web-area-footer" class="block block-pane  block-pane-epa-web-area-footer">
  
  
  
  
    <p class="web-area-footer"><a href="/climatechangeisreal/ghgreporting/forms/contact-us-about-ghg-reporting" class="contact-us">Contact Us</a> to ask a question, provide feedback, or report a problem.</p>  
</div>
  
    <!--googleoff: all-->
      </div>
  
  
  <div class="region-sidebar-first region-sidebar">  <div id="block-og-menu-og-single-menu-block" class="block block-og-menu  block-og-menu-og-single-menu-block">

      <h2 class="element-invisible">GHG Reporting</h2>
  
  
    <ul class="menu"><li class="collapsed menu-item"><a href="/climatechangeisreal/ghgreporting" title="Greenhouse Gas Reporting Program Home" class="menu-node-unpublished menu-link">Greenhouse Gas Reporting Program (GHGRP) Home</a></li>
<li class="menu-item"><a href="/climatechangeisreal/ghgreporting/ghg-reporting-program-data-sets" class="menu-node-unpublished menu-link">GHGRP Data</a></li>
<li class="menu-item"><a href="/climatechangeisreal/ghgreporting/ghg-reporters" title="For GHG Reporters" class="menu-node-unpublished menu-link">For GHG Reporters</a></li>
<li class="menu-item"><a href="/climatechangeisreal/ghgreporting/learn-about-greenhouse-gas-reporting-program-ghgrp" class="menu-node-unpublished menu-link">Learn About GHGRP</a></li>
<li class="menu-item"><a href="/climatechangeisreal/ghgreporting/help-center-ghg-reporting" title="Help Center" class="menu-node-unpublished menu-link">Help Center</a></li>
</ul>  
</div>
  </div>
</section>

  


<div id="brand-footer"></div>
  <script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_LcFRnnSHVah-Aw_WQ8aVLXhp3HPJvrOe4h6YEXA5BT8.js"></script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_oZD9-WvfiElJ5KPavqu9ZAQiZcfWlzNCzxFHpedR9dI.js"></script>
<script type="text/javascript">

</script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_slEmfY49PYt03JJafrjvmxmEfVQE7vqI-454V7NM5ys.js"></script>

<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_cjmkhjdYj9qyv8rH-ylGyD-SIMacZ-dzdqW9m8x_TEc.js"></script>
<script type="text/javascript">

</script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_UG00nMwTXcewn_yu8c3s7Bgbxmhbdk0BE1GwQLAuoQU.js"></script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_CaVFOiO3QpcJYEzSDhR3RmEeSnMbgnImgh5uEDkDD_0.js"></script>
<script type="text/javascript">

</script>
<script>
  jQuery(document).ready(function() {
    jQuery("#open-link").click(function () {
      var go_to_url = jQuery("#jump-link").find(":selected").val();
      document.location.href = go_to_url; //redirect
    });
  });
</script>    <!--[if lt IE 9]><script src="/climatechangeisreal/sites/all/themes/epa/js/ie.js"></script><![endif]--></body>
</html>

<!-- Static copy of page made at @ 2017-01-19 11:53:13 -->